cc.Class({
    extends: cc.Component,

    properties: {
        button: cc.Button,
    },
    // 存储数据:cc.sys.localStorage.setItem(“key”,”value”)

    // 获取数据:cc.sys.localStorage.getItem(“key”)
 
    // 移除数据:cc.sys.localStorage.removeItem(“key”)
 
    // 清除所有:cc.sys.localStorage.clear()
    // use this for initialization
    onLoad: function () {
        this.button.node.on('click', this.callback, this);
    },

    // called every frame
    update: function (dt) {

    },
    callback: function (event) {
        Audio.playeffect('resources/audio/sound_click.mp3');
        jsb.reflection.callStaticMethod("org/cocos2dx/javascript/AppActivity", "share","(Ljava/lang/String;)V", "https://play.google.com/store/apps/details?id=com.feipeng.dreamgame.emojilink");
     }

});
